XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_render_indexvalue_t Struct Reference
XCB Render API

xcb_render_indexvalue_t More...

`#include <render.h>`

## Data Fields

uint32_t | pixel
uint16_t | red
uint16_t | green
uint16_t | blue
uint16_t | alpha

## Detailed Description

xcb_render_indexvalue_t

The documentation for this struct was generated from the following file:

- render.h